IF NOT EXISTS(SELECT 1 fROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='EST_PED_CP_PENDENCIA' AND COLUMN_NAME='FLAG_ANALISAR_STS')
begin
ALTER TABLE dbo.EST_PED_CP_PENDENCIA ADD
	FLAG_ANALISAR_STS int NOT NULL CONSTRAINT DF_EST_PED_CP_PENDENCIA_FLAG_ANALISAR_STS DEFAULT 1
end